@forward '@nebular/theme/styles/theming';
@use '@nebular/theme/styles/theming' as *;
@use '@nebular/theme/styles/themes/default';

$nb-themes: nb-register-theme((
  // add your variables here like:
  // color-primary-100: #f2f6ff,
  // color-primary-200: #d9e4ff,
  // color-primary-300: #a6c1ff,
  color-primary-400: #35B776,
  color-primary-500: #6F9E40,
  list-item-font-family: "IBM Plex Sans",
  font-family-primary: "IBM Plex Sans"
  // color-primary-600: #274bdb,
  // color-primary-700: #1a34b8,
  // color-primary-800: #102694,
  // color-primary-900: #091c7a,
), default, default);

.primary {
  color: nb-theme(color-primary-500);
}
